Bug 114823 - Cyrus imapd version
Cyrus imapd version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-03 04:21 EST by Petr Krištof
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 11:22:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Krištof 2004-02-03 04:21:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Cyrus imapd version used in FC is obsoleted and need several tens
patches to work correctly and to include must_have features
(autocreate etc).

Im strongly suggest to upgrade to 2.2.3 version.

Version-Release number of selected component (if applicable):
cyrus-imapd-2.1.16-2

How reproducible:
Always

Steps to Reproduce:
   
    

Additional info:
Comment 1 Petr Krištof 2004-02-03 05:09:57 EST
What about replace your package with one that really works?

http://www.invoca.ch/pub/packages/cyrus-imapd/
Comment 2 Karsten Hopp 2004-02-03 09:28:00 EST
Thanks for the invoca URL. I did a quick check on the spec file 
and it looks quite good (a lot better than ours). I still have to 
check all those patches, but I'll update the package as soon as I'm 
done with that. 
Comment 3 Petr Krištof 2004-02-03 09:48:42 EST
Im using Invoca packages on several servers long years and they are
excellent.

Note You need to log in before you can comment on or make changes to this bug.